/*
 Theme Name:   Newsmag Child
 Theme URI:    http://studiomatrix.com.au/
 Description:  Child theme based on Newsmag
 Author:       Suman Maharjan
 Author URI:   https://www.linkedin.com/in/suman-maharjan-04903964
 Template:     Newsmag
 Version:      1.0.0
 Tags:         black, white, one-column, two-columns, fixed-layout
 Text Domain:  newsmag-child
*/


.loginor{position: fixed;top:0;left: 0;height: 100%;width: 100%;z-index: 20000;background: rgba(0,0,0,0.7);}
.loginor .ppcnt{position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);
  width: 100%; max-width: 600px;background: #ffffff;padding:40px 40px 0 40px;line-height: 120%; border-radius: 15px; text-align: center}
.loginor .ppcnt h2{font-weight: normal; margin-bottom: 0; text-transform: uppercase}
.sideNewssub input,.loginor .ppcnt input{margin-bottom: 10px;}
.loginor .ppcnt input[type="text"]{ height: 60px; background: #f2f2f2; border: none; border-radius: 10px; font-family: Verdana, Geneva, sans-serif; padding: 0 20px; text-align: 14px; box-shadow: inset 0px -3px 5px 1px rgba(0,0,0,0.05); font-size: 14px}
.sideNewssub p,.loginor .ppcnt p{color: #aaa;line-height: 50px;font-size: 12px;margin-top: 10px; color: #606060; line-height: 14px; margin-bottom: 40px}
.loginor .ppcnt .close{position: absolute;top:30px; right: 30px;height: 55px; width: 55px;border-radius: 50%;background: none;
  color: #e1e1e1;text-align: center;line-height:50px;border:2px solid #e1e1e1; cursor: pointer; font-size: 30px}
.loginor .ppcnt .close:hover{border-color:#000; color: #000}
.sideNewssub a,.loginor .ppcnt a{display: inline-block; color: #fff;padding: 10px;text-align: center;border-radius: 3px;}
.sideNewssub a{background: #000;}
.loginor .ppcnt .er1{display: block; padding-top: 10px;}
.sideNewssub input[type="email"]{width: 100%;padding:5px}
.s-icons{margin-bottom:10px;}
.s-icons h2{marign-bottom:10px;text-transform: uppercase;margin:0;font-size: 20px;}
.s-icons span{margin-right: 5px;}
.s-icons a i,.s-icons a{color:#fff;font-size:15px;}
.newsletterform{text-align: left}
.newsletterform label{font-style: italic; color: #606060;font-size: 12px;font-style: italic;}
.loginor .ppcnt a.newsBtn{float:right; background: #e33448; font-size:15px; padding: 20px; position: relative; top: -45px; text-transform: uppercase}
.loginor .ppcnt a.newsBtn:hover{background: #000}
.loginor .newsletterform input[type="checkbox"]{margin-top:30px}
.td_social_type{position: relative; border-radius: 3px; height: 32px; margin-bottom: 10px; -o-transition: background-color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s; -moz-transition: background-color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s; -khtml-transition: background-color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s; -webkit-transition: background-color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s; -ms-transition: background-color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s; transition: background-color 0.2s cubic-bezier(0, 0, 0.58, 1) 0s;}
.td_block_social_counter .td-sp{position: relative;}
.td_social_type div{display: inline-block;}
.td-sp{width: 32px; height: 32px; background-image: url('../Newsmag/images/sprite/elements.png'); background-repeat: no-repeat; display: block;}
.td-sp-facebook{background-position: -20px -20px;}
.td-sp-instagram{background-position: -20px -228px;}
.td-sp-twitter{background-position: -20px -436px;}
.td_social_type .td_social_info{padding: 0 9px 0 9px; position: relative; top: -12px;}
.td_social_type .td_social_button{float: right; border-left: 1px solid rgba(255, 255, 255, 0.1); padding: 0 14px; margin-top: 8px; height: 16px; line-height: 15px; text-transform: uppercase;}
.td_social_facebook {background-color: #516eab;}
.td_social_instagram {background-color: #417096;}
.td_social_twitter {background-color: #29c5f6;}
.td_social_youtube {background-color: #cc181e;}

@media screen and (max-width: 650px){
  .loginor .ppcnt{width:80%; padding: 40px;}
  .loginor .ppcnt a.newsBtn{float:left; position:static; margin-top:20px}
}